.form-group.required .form-control-label::before {
  content: "*";
  color: #c00;
}

.login-page {
  margin-top: 1em;
}
.login-page .login-form-nav {
  margin-bottom: 1.25em;
}
.login-page .login-form-nav .tab-pane {
  margin-top: 1em;
}
.login-page .login {
  margin-bottom: 0.938em;
}
.login-page .login .error-message-form {
  padding: 0.625em;
  background-color: #c00;
  color: #fff;
  border-radius: 0.188em;
}

.registration-page .privacy-policy {
  margin-top: 1rem;
}

.login-banner {
  background-image: url("../images/account.jpg");
  background-position-y: 40%;
}

.equal-height .card {
  width: 100%;
}

.track-order-header {
  font-size: 1.75rem;
}

.request-password-title {
  font-size: 1.5rem;
}

legend.form-control-label {
  display: inline-block;
  margin-bottom: 0.5rem;
  font-size: 1em;
  width: auto;
}

/*
*	Utility includes. This file must not generate any css rules.
*/
/*
*	Variables, mixins and functions
*/
/*
*    This function is responsible of returning the transparency color
*    depending on the input parameters.
*    Note: If no parameters are passed, the function will return "transparent".
*
*     Parameters:
*         $type - The type of the transparency. Can be "Darken" or "Brighten".
*        $level - Level of transparency. Can be from 0 to 100.
*
*    Usage:
*        .class-name {
*            background-color: get-transparency(Darken, 38);
*        }
*    Result:
*        .class-name {
*            background-color: rgba(0, 0, 0, 0.38);
*        }
*/
/*
*    This function is responsible of returning the state color
*    depending on the input parameter.
*    Note: If no parameters are passed, the function will return null (no css will be generated).
*
*     Parameters:
*        $states - A map where all of the states are defined. Please check the map's structure in _colors.scss file.
*         $type - The type of the state. Please check the state definitions in _colors.scss file.
*
*    Usage:
*        .class-name {
*            color: get-state(info);
*        }
*    Result:
*        .class-name {
*            color: #17A2B8;
*        }
*/
/*
*    This function is responsible of returning the brand color
*    depending on the input parameters.
*    Note: If no parameters are passed or only the type is passed, the function will return null (no css will be generated).
*
*     Parameters:
*         $type - The type of the brand color. Can be "primary" or "secondary". Please check the $brand-primary and $brand-secondary in _colors.scss file.
*        $name - The name of the color. Please check the $brand-primary and $brand-secondary in _colors.scss file.
*        $opacity - The opacity of the returned color.
*
*    Usage:
*        .class-name {
*            color: get-brand-color(primary, creme, 70);
*        }
*    Result:
*        .class-name {
*            color: rgba(255, 243, 229, 0.7);
*        }
*/
/*
*    This variable is used for defining the fallback font families that are defined after main ones.
*/
/*
*    The site`s color palette:
*
*/
/*
*    Main Brand Color Palette (use them with get-brand-color() function):
*/
/*
*    Opaque Color Palette:
*/
/*
* Other colors
*/
/*
*    Main transparency levels
*/
/*
* Transparency
*/
/*
*    State colors (use them with get-state() function)
*/
/*
*    A variable used for defining the spaces used.
*/
/*
*    This mixin is used for adding spacing (margin) styles.
*    Input parameters specification:
*        Uses the $spacing variable defined in _typography_vars.scss file. Please check the structure of the object.
*        If no parameters are passed, no style definitions will be created.
*        The mixin accepts any number of arguments (15px, 10px) and/or the following ones:
*            - xs
*            - s
*            - m
*            - l
*            - xl
*            - xxl
*    Usage:
*        .class-name {
*            @include spacing(m, xl, 10px, 15px);
*        }
*        .class-name2 {
*            @include spacing(m, 30px);
*        }
*    Result:
*        .class-name {
*            margin: 24px 48px 10px 15px;
*        }
*        .class-name2 {
*            margin: 24px 30px;
*        }
*/
/*
*    This mixin is used for adding spacing (margin) to the passed orientation (top, right, bottom, left) styles.
*    Input parameter specification:
*        Uses the $spacing variable defined in _typography_vars.scss file. Please check the structure of the object.
*        @param $orientation parameter must have one of the following parameters:
*            - top
*            - right
*            - bottom
*            - left
*        @param $value parameter can have a user defined value (e.g 10px) or one of the following:
*            - xs
*            - s
*            - m
*            - l
*            - xl
*            - xxl
*    Usage:
*        .class-name {
*            @include spacing-orientation(top, 30px);
*        }
*        .class-name2 {
*            @include spacing-orientation(bottom, xl);
*        }
*    Result:
*        .class-name {
*            margin-top: 30px;
*        }
*        .class-name {
*            margin-bottom: 48px;
*        }
*/
/*
*    This mixin is used for button styles.
*
*     Parameters:
*        $color
*        $background-color
*        $border-color
*/
.chooseCompany {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 10000;
  background-color: #fff;
}
.chooseCompany form {
  width: 100%;
  position: absolute;
  top: 60px;
  padding: 0 23px;
}
@media (min-width: 769px) {
  .chooseCompany form {
    top: 10%;
    width: 47%;
    -webkit-transform: translate(55%, 0);
            transform: translate(55%, 0);
  }
}
.chooseCompany form a {
  cursor: pointer;
}
.chooseCompany form .button {
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
  border-radius: 30px;
  padding-top: 10px;
  padding-bottom: 12px;
  padding-left: 40px;
  padding-right: 40px;
  font-size: 14px;
  height: 45px;
  line-height: 18px;
  margin-top: 13px;
  width: 100%;
  margin-bottom: 27px;
}
.chooseCompany form h2 {
  font-size: 40px;
  line-height: 1.5;
  margin-bottom: 30px;
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
  text-align: center;
}
.chooseCompany form .custom-radio {
  padding: 0;
}
.chooseCompany form .custom-radio .custom-control-radio:checked + label {
  border: 2px solid #3e675b;
}
.chooseCompany form .custom-radio .custom-control-radio:checked + label:before {
  background-position: center;
  background-image: url("../images/svg/radio_button_checked.svg");
}
.chooseCompany form .custom-radio .custom-control-label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-left: auto;
  height: 80px;
  padding: 26px 24px;
  margin-bottom: 12px;
  -webkit-box-shadow: 0px 2px 14px rgba(0, 0, 0, 0.05), 0px 4px 10px rgba(0, 0, 0, 0.07);
          box-shadow: 0px 2px 14px rgba(0, 0, 0, 0.05), 0px 4px 10px rgba(0, 0, 0, 0.07);
  font-size: 18px;
  line-height: 24px;
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
  color: #3c3c3b;
}
.chooseCompany form .custom-radio .custom-control-label:before {
  background-image: url("../images/svg/radio_button.svg");
  background-repeat: no-repeat;
  background-position: center;
  left: auto;
  right: 24px;
  top: calc(50% - 10px);
  width: 24px;
  height: 24px;
}

#registration-form-city[placeholder] {
  font-size: 16px;
}
@media (min-width: 992px) {
  #registration-form-city[placeholder] {
    font-size: 11px;
  }
}
@media (min-width: 1200px) {
  #registration-form-city[placeholder] {
    font-size: 14px;
  }
}

.show-more-toggle {
  text-decoration: underline;
}

.request-password-title {
  text-align: center;
  font-size: 38px;
  line-height: 1.21;
}
@media (max-width: 991.98px) {
  .request-password-title {
    font-size: 32px;
    line-height: 40px;
  }
}

#requestPasswordResetModal .modal-header {
  padding: 16px 43px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#requestPasswordResetModal .modal-header .close {
  position: absolute;
  right: 0;
  margin: 0;
  top: 0;
}
#requestPasswordResetModal .request-password-body > p {
  font-size: 15px;
  text-align: center;
  margin-bottom: 24px;
}
#requestPasswordResetModal .request-password-body .form-group {
  line-height: 18px;
  margin-bottom: 22px;
}
#requestPasswordResetModal .send-email-btn .btn {
  border-radius: 40px;
  padding: 10px 23px;
  font-size: 14px;
  line-height: 18px;
}

.form-control-label {
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 3px;
}

.custom-control-label {
  font-family: TTNorms-Regular, Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 18px;
}

.form-control {
  font-size: 16px;
  line-height: 22px;
  background: #f8f8f8;
  border-width: 0 0 1px;
  border-color: #3c3c3b;
  height: 40px;
  padding: 8px 13px;
}
.form-control:focus {
  background: #f8f8f8;
  border-color: #3c3c3b;
}

.form-group.customStyle-select {
  position: relative;
}
.form-group.customStyle-select select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  position: relative;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23ff' d='M7 9.5L12 14.5L17 9.5H7Z'/%3E fill='%23C3C3B'%3C/svg%3E");
  background-repeat: no-repeat;
  background-position-x: calc(100% - 8px);
  background-position-y: 8px;
  background-size: 24px;
  cursor: pointer;
}
@media (hover: hover) {
  .form-group.customStyle-select select:hover, .form-group.customStyle-select select:focus {
    background-color: #e4efe9;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23ff' d='M7 14.5L12 9.5L17 14.5H7Z'/%3E fill='%23C3C3B'%3C/svg%3E");
  }
}

.form-group input[type=file] {
  display: block;
  margin-top: 10px;
  color: #000;
}

.input-group > .form-control[type=password] {
  padding-right: 48px;
}
.input-group > .form-control[type=password]::-ms-reveal, .input-group > .form-control[type=password]::-ms-clear {
  display: none;
}
.input-group:focus-within .material-symbols-outlined.input-group-text {
  z-index: 3;
}

.material-symbols-outlined.input-group-text {
  background: #f8f8f8;
  border-width: 0 0 1px;
  border-color: #3c3c3b;
  cursor: pointer;
  font-size: 24px;
  line-height: 27px;
  background-color: transparent;
  position: absolute;
  right: 0;
  top: 0;
}

.login-page .login {
  margin-bottom: 16px;
}
.login-page .login .form-group {
  margin-bottom: 13px;
}
.login-page .login .btn {
  border-radius: 40px;
  padding: 10px 23px;
  font-size: 14px;
  line-height: 18px;
}
.login-page .login > .clearfix {
  margin-top: 30px;
}
.login-page .login .remember-me {
  margin-bottom: 22px;
}
.login-page .login-form-nav:after {
  content: "";
  display: table;
  clear: both;
}

.vips-icon-btn {
  border-radius: 40px;
  padding: 10px 23px;
  font-size: 14px;
  line-height: 18px;
  height: 40px;
}
.vips-icon-btn .vips-login {
  position: static;
  font-size: 14px;
  line-height: 18px;
  vertical-align: top;
}
.vips-icon-btn .vips-icon {
  position: static;
  height: 18px;
  display: inline-block;
  vertical-align: top;
  margin-left: 5px;
}
.vips-icon-btn:hover .vips-login {
  position: static;
}

.custom-checkbox {
  padding-left: 0;
}
.custom-checkbox .custom-control-input ~ .custom-control-label {
  padding: 3px 0 3px 32px;
}
.custom-checkbox .custom-control-input ~ .custom-control-label:before {
  background-position: center;
  background-image: url("../images/svg/checkmark.svg");
  width: 24px;
  height: 24px;
  top: 0;
  zoom: 0;
  -moz-transform: none;
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label:before {
  background-position: center;
  background-image: url("../images/svg/checkmark_checked.svg");
}

.custom-radio {
  padding-left: 0;
}
.custom-radio .custom-control-radio ~ .custom-control-label {
  padding: 3px 0 3px 32px;
}
.custom-radio .custom-control-radio ~ .custom-control-label:before {
  background-position: center;
  background-image: url("../images/svg/radio_button.svg");
  width: 24px;
  height: 24px;
  top: 0;
  left: 0;
  zoom: 0;
  -moz-transform: none;
}
.custom-radio .custom-control-radio:checked ~ .custom-control-label:before {
  background-position: center;
  background-image: url("../images/svg/radio_button_checked.svg");
}

.forgot-password a, a#create-account {
  color: #3e675b !important;
  text-decoration: underline;
  font-family: TTNorms-Regular, Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 18px;
}

a#create-account {
  float: right;
}

.input-group .input-group-append .button {
  width: 100%;
  border-radius: 0;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}

.icon-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 27px;
}
.icon-container .back-icon {
  background: url("../images/svg/arrow_back.svg") no-repeat;
  width: 35px;
  height: 20px;
}
.icon-container .back-link {
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
  font-size: 14px;
  margin-top: 0;
}

.registration-page .card, .contact-us-landing-page .card {
  border: 0;
}
.registration-page .card .card-body, .contact-us-landing-page .card .card-body {
  padding-left: 0;
  padding-right: 0;
}
.registration-page .card input[type=radio].customer-type-field ~ .custom-control-label, .contact-us-landing-page .card input[type=radio].customer-type-field ~ .custom-control-label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: auto;
  height: 80px;
  padding: 26px 24px;
  margin-bottom: 12px;
  -webkit-box-shadow: 0px 2px 14px rgba(0, 0, 0, 0.05), 0px 4px 10px rgba(0, 0, 0, 0.07);
          box-shadow: 0px 2px 14px rgba(0, 0, 0, 0.05), 0px 4px 10px rgba(0, 0, 0, 0.07);
  font-size: 14px;
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
  line-height: 22px;
  color: #3e675b;
}
.registration-page .card input[type=radio].customer-type-field ~ .custom-control-label strong, .contact-us-landing-page .card input[type=radio].customer-type-field ~ .custom-control-label strong {
  display: block;
  font-size: 22px;
  line-height: 28px;
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
  color: #3c3c3b;
  font-weight: 400;
}
@media (min-width: 992px) {
  .registration-page .card input[type=radio].customer-type-field ~ .custom-control-label strong, .contact-us-landing-page .card input[type=radio].customer-type-field ~ .custom-control-label strong {
    font-size: 24px;
    margin-bottom: 24px;
    margin-top: 8px;
  }
}
.registration-page .card input[type=radio].customer-type-field ~ .custom-control-label:before, .contact-us-landing-page .card input[type=radio].customer-type-field ~ .custom-control-label:before {
  position: static;
  bottom: 38px;
  top: auto;
  left: calc(50% - 12px);
  -webkit-box-ordinal-group: 14;
      -ms-flex-order: 13;
          order: 13;
}
@media (min-width: 992px) {
  .registration-page .card input[type=radio].customer-type-field ~ .custom-control-label:before, .contact-us-landing-page .card input[type=radio].customer-type-field ~ .custom-control-label:before {
    position: absolute;
  }
}
@media (min-width: 992px) {
  .registration-page .card input[type=radio].customer-type-field ~ .custom-control-label, .contact-us-landing-page .card input[type=radio].customer-type-field ~ .custom-control-label {
    display: block;
    margin-left: 0;
    height: 180px;
    margin-right: 16px;
    text-align: center;
    width: 256px;
    margin-bottom: 0;
  }
}
@media (min-width: 769px) {
  .registration-page .card input[type=radio].customer-type-field ~ .custom-control-label, .contact-us-landing-page .card input[type=radio].customer-type-field ~ .custom-control-label {
    margin-bottom: 12px;
  }
}
.registration-page .card input[type=radio].customer-type-field:checked ~ .custom-control-label, .contact-us-landing-page .card input[type=radio].customer-type-field:checked ~ .custom-control-label {
  border: 2px solid #3e675b;
}
.registration-page .card input[type=radio].customer-type-field:checked ~ .custom-control-label strong, .contact-us-landing-page .card input[type=radio].customer-type-field:checked ~ .custom-control-label strong {
  color: #3e675b;
}
.registration-page .card .custom-radio, .contact-us-landing-page .card .custom-radio {
  padding-left: 0;
}
.registration-page .card .customer-type-options ul, .contact-us-landing-page .card .customer-type-options ul {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.registration-page .card .customer-type-options ul > li, .contact-us-landing-page .card .customer-type-options ul > li {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  max-width: 100%;
}
@media (min-width: 992px) {
  .registration-page .card .customer-type-options ul > li, .contact-us-landing-page .card .customer-type-options ul > li {
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
            flex: 0 0 auto;
    width: auto;
  }
}
.registration-page .business-customer-field, .registration-page .privacy-policy, .contact-us-landing-page .business-customer-field, .contact-us-landing-page .privacy-policy {
  font-family: TTNorms-Regular, Helvetica, Arial, sans-serif;
  font-weight: 500;
  line-height: 16px;
  font-size: 12px;
  color: #000000;
  padding-top: 16px;
}
.registration-page fieldset a, .contact-us-landing-page fieldset a {
  font-size: 14px;
}

.subsciption-consent-fields fieldset a, .bd-consent-form fieldset a {
  font-size: 14px;
}

.request-password-title {
  margin: 24px 0;
  text-align: center;
  width: 100%;
}

.request-password-body p {
  text-align: center;
  font-size: 15px;
  margin-bottom: 24px;
}
.request-password-body .form-group {
  line-height: 18px;
  margin-bottom: 22px;
}

#submitLoyalty, #submitEmailButton {
  border-radius: 40px;
  margin-bottom: 24px;
}

.new-psw-card {
  margin-top: 24px;
}
.new-psw-card .card-header {
  border: none;
}
.new-psw-card .card-header h4 {
  font-size: 38px;
  line-height: 1.21;
}
@media (max-width: 991.98px) {
  .new-psw-card .card-header h4 {
    font-size: 32px;
    line-height: 40px;
  }
}
.new-psw-card .card-header p {
  margin-top: 8px;
}
.new-psw-card .form-group {
  line-height: 18px;
  margin-bottom: 22px;
}
.new-psw-card .btn {
  border-radius: 40px;
}

.send-email-btn {
  margin-bottom: 24px;
}
.send-email-btn .btn {
  border-radius: 40px;
}

.contact-us-landing-page #topic-text {
  display: none;
  background-color: #ffe499;
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
  text-align: center;
  font-size: 14px;
  margin: 0 5px 20px;
}
.contact-us-landing-page #topic-text span {
  padding: 8px;
  display: block;
}
